Solved Linux What version of java is needed?
#16
okay, please open a terminal, go to the tmm folder and launch the shellscript (tinyMediaManager.sh) - with version 2.6

maybe there is some output to the console which does not land in the logs
tinyMediaManager - THE media manager of your choice - available for Windows, macOS and Linux
Help us translate tinyMediaManager at Weblate | Translations at 66%
Found a bug or want to submit a feature request? Contact us at GitLab


Messages In This Thread
RE: Linux What version of java is needed? - by mlaggner - 2014-09-07, 08:55


Logout Mark Read Team Forum Stats Members Help
Linux What version of java is needed?0
This forum uses Lukasz Tkacz MyBB addons.